.trade-favourite {
  background: #ffffff;
  border: 1px solid #BFBBBB;
  display: inline-block;
  width: 40px;
  height: 33px;
  font-size: 28px;
  color: #BFBBBB;
  text-align: center;
  padding-top: 6px;
  cursor: pointer;
}
.trade-favourite.active {
  color: #fcc043;
}
.classic-trades-wrapper tr.info-row .player-avatar {
  height: auto;
  width: 36px;
}
.classic-trades-wrapper .full .trade-stats-table .player {
  text-align: left;
  width: 3%;
}
.classic-trades-wrapper .full .trade-stats-table .my-player {
  width: 54%;
}
.classic-trades-wrapper .full .trade-stats-table .player-price {
  text-align: left;
  width: 3%;
  padding-left: 10px;
}
.classic-trades-wrapper .full .trade-stats-table .player-info-cell {
  text-align: left;
  width: auto;
}
.classic-trades-wrapper .add-to-favorite i {
  font-size: 23px;
  color: #393941;
  line-height: 45px;
  cursor: pointer;
}
.classic-trades-wrapper .add-to-favorite.active i {
  color: #fcc043;
}
.classic-trades-wrapper tr.info-row.canswap {
  border: 2px solid red;
}
.classic-trades-wrapper tr.info-row.canswap.selectedtoswap {
  border: 2px solid #008000;
}
.classic-trades-wrapper .trade-popup .pop-up .pop-up-wrapp {
  background: none repeat scroll 0 0 #F8F8F8;
  padding-bottom: 20px;
  width: 780px;
  position: absolute;
  margin-left: -45%;
}
.classic-trades-wrapper .live-draft.trade-popup .pop-up ul {
  font-family: 'open_sanslight';
  font-size: 14px;
  list-style: none;
  margin-left: 20px;
  padding: 0 20px 20px;
  line-height: 20px;
  text-transform: none;
}
.classic-trades-wrapper .close-popup {
  top: 8px;
  color: #929292;
  font-size: 25px;
  text-decoration: none;
  font-family: 'open_sansbold';
  font-weight: bold;
  float: right;
  margin: 10px;
}
.classic-trades-wrapper .trade-popup .pop-up {
  position: absolute;
  z-index: 9999999;
  height: 0;
}
.classic-trades-wrapper .trade-stats-table .player-info-cell .player-country {
  font-family: open_sansregular, serif;
  font-size: 13px;
  text-transform: none;
  padding-bottom: 1px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.classic-trades-wrapper .player-name .player-status {
  margin-top: 5px;
}
.classic-trades-wrapper .ac-season-table .player-name .player-status {
  margin-top: 0;
}
.classic-trades-wrapper .swap-icon {
  background-color: #00853e;
  padding: 10px;
  width: 18px;
  color: #fff;
  margin-left: 8px;
}
.classic-trades-wrapper .swap-icon.afl {
  background-color: #0092ce;
  padding: 10px;
  width: 18px;
  color: #fff;
  margin-left: 8px;
}
.classic-trades-wrapper .draft-trades .trade-stats-table td {
  border-left: 0;
  padding: 0;
  line-height: 15px;
  vertical-align: middle;
  border-bottom: none;
}
.classic-trades-wrapper .trade-stats-table td {
  padding: 3px 0;
  line-height: 15px;
}
.classic-trades-wrapper .trade-stats-table .info-row .avgpts {
  background: none;
}
.classic-trades-wrapper .trade-stats-table .info-row:hover {
  border: none;
}
.classic-trades-wrapper .trade-players-wrapper .team-stats-header {
  margin: 10px 10px 4px 10px;
  position: relative;
}
.classic-trades-wrapper .trade-players-wrapper .team-stats-header h2 {
  margin-bottom: 10px;
}
.classic-trades-wrapper h2 {
  font-size: 18px;
  text-transform: uppercase;
  color: #333333;
  font-family: 'robotolight';
}
.classic-trades-wrapper h2 em {
  font-family: 'robotobold';
}
.classic-trades-wrapper .trade-players-wrapper.full .search {
  position: absolute;
  right: 0;
  top: 90px;
}
.classic-trades-wrapper .trade-players-wrapper .search {
  background: url("../images/search-ico.png") no-repeat scroll 95% center #ffffff;
  border-color: -moz-use-text-color -moz-use-text-color #BFBBBB;
  border-style: solid;
  border-width: 1px;
  border-radius: 0px;
  border-color: #a9a9a9;
  float: none;
  margin-right: 5px;
  padding: 11px;
  width: 209px;
}
.classic-trades-wrapper ul.additiona-filters {
  display: inline-block;
  list-style-type: none;
  width: 374px;
  padding-top: 10px;
  height: 34px;
}
.classic-trades-wrapper .additiona-filters li,
.draft-trades-wrapper .additiona-filters li {
  display: inline;
  width: auto;
  float: left;
  padding: 0 7px 0 0;
  font-family: 'open_sansregular';
  color: #333;
  font-size: 12px;
}
.classic-trades-wrapper .additiona-filters li.filter-check label,
.draft-trades-wrapper .additiona-filters li.filter-check label {
  display: inline-block;
}
.classic-trades-wrapper .trade-stats-table tr.available-players th {
  background-color: #b89343;
  color: #e5e5e5;
  height: 25px;
  vertical-align: middle;
}
.classic-trades-wrapper .trade-stats-table tr.available-players-header {
  background-color: #222126;
}
.classic-trades-wrapper .trade-stats-table tr.available-players-header th {
  text-align: left;
}
.classic-trades-wrapper .trade-stats-table tr.available-players-header th.stats-button {
  text-align: center;
  cursor: pointer;
}
.classic-trades-wrapper .trade-stats-table tr.available-players-header th.stats-button:hover {
  text-align: center;
  cursor: pointer;
  text-decoration: underline;
}
.classic-trades-wrapper .trade-stats-table tr.available-players-header th span.fc-stats {
  color: #ff6600;
  cursor: pointer;
}
.classic-trades-wrapper .trade-stats-table tr.available-players-header th span.fc-stats:hover {
  color: #ff6600;
  text-decoration: underline;
}
/*STATS STYLES*/
.classic-trades-wrapper .trade-stats-table tr.available-players-header th ul.stats-tabs.fantasy-coach-tabs li {
  display: inline;
  width: auto;
  float: left;
  padding-left: 10px;
  padding-bottom: 6px;
  cursor: pointer;
}
.classic-trades-wrapper .trade-stats-table tr.available-players-header th ul.stats-tabs.fantasy-coach-tabs li:hover {
  text-decoration: underline;
}
.classic-trades-wrapper .stats-table td.add {
  background: url("../images/add-normal-btn.png") no-repeat scroll center 27px #ffffff;
  cursor: pointer;
  width: 45px;
}
.classic-trades-wrapper .stats-table td.add:hover {
  background: url("../images/add-hovered-btn.png") no-repeat scroll center 28px #ffffff;
  cursor: pointer;
  width: 45px;
}
.classic-trades-wrapper .stats-content .trade-stats-table ul.stats-tabs {
  width: 610px;
  margin: 0 auto 5px;
  cursor: pointer;
  list-style: none;
}
.classic-trades-wrapper .stats-content .trade-stats-table ul.stats-tabs li {
  display: inline;
  width: auto;
  float: left;
  padding-left: 10px;
}
.classic-trades-wrapper .stats-content {
  width: 635px;
}
/*Tooltips*/
div.tooltips {
  position: relative;
}
div.tooltips span {
  position: absolute;
  width: 180px;
  color: #1B1B1F;
  background: #F2F2F2;
  height: auto;
  line-height: 17px;
  text-align: center;
  visibility: hidden;
  border-radius: 4px;
  font-size: 14px;
  text-transform: none;
  padding: 7px;
}
div.tooltips span:after {
  content: '';
  position: absolute;
  top: 50%;
  left: 100%;
  margin-top: -8px;
  width: 0;
  height: 0;
  border-left: 8px solid #F2F2F2;
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
}
div:hover.tooltips span {
  visibility: visible;
  opacity: 1;
  right: 100%;
  top: 50%;
  margin-top: -25.5px;
  margin-right: 23px;
  z-index: 999;
}
/* TRADE PANEL */
.trade-team-wrapper-block-info .trade-info-block .trade-info-stats li {
  display: inline-block;
  vertical-align: top;
  text-align: center;
  font-family: 'open_sansregular', sans-serif;
  margin-right: 45px;
}
div.trade-info-block.trade-block {
  background-color: #ffffff;
}
.trade-info-block-unfixed {
  position: relative;
}
.trade-info-block-unfixed.trade-info-block-fixed {
  position: fixed;
}
div.trade-info-block.trade-block .player-to-trade-no-select {
  display: inline-block;
  width: 300px;
  height: 80px;
  border: 1px dashed #929292;
  background-color: #fff;
  margin: 10px;
  vertical-align: middle;
}
div.trade-info-block.trade-block .player-to-trade-select {
  display: inline-block;
  width: 300px;
  height: 80px;
  border: 1px solid #929292;
  margin: 10px;
  vertical-align: middle;
}
div.trade-info-block.trade-block .player-to-trade-no-select .select-player-text {
  margin-top: 31px;
  text-align: center;
  font-family: 'open_sansregular', sans-serif;
  text-transform: uppercase;
  color: #929292;
}
div.trade-info-block.trade-block .view-spotlight {
  display: inline-block;
  width: 250px;
  margin: 0 auto;
  color: #fff;
  border: 2px solid #00853e;
  height: 50px;
  text-align: center;
  line-height: 50px;
  text-transform: uppercase;
  text-decoration: none;
  font-family: open_sanssemibold, sans-serif;
  font-size: 13px;
  background-color: #00853e;
  cursor: pointer;
}
div.trade-info-block.trade-block .trade-icon {
  display: inline-block;
  width: 50px;
  height: 65px;
  text-align: center;
  font-size: 30px;
}
div.trade-info-block.trade-block .player-avatar {
  width: auto;
  height: 70px;
}
div.trade-info-block.trade-block .player-on-trade {
  padding-top: 3px;
}
div.trade-info-block.trade-block .player-on-trade td {
  vertical-align: top;
}
div.trade-info-block.trade-block .player-in,
div.trade-info-block.trade-block .player-out {
  margin: 5px;
}
div.trade-info-block.trade-block .player-on-trade td .player-name,
div.trade-info-block.trade-block .player-on-trade td .player-cost {
  padding-left: 10px;
}
div.trade-info-block.trade-block .player-on-trade td.trash {
  width: 100%;
  text-align: right;
  vertical-align: middle;
  font-size: 23px;
  color: #929292;
  cursor: pointer;
  padding-right: 10px;
}
div.trade-info-block.trade-block .player-on-trade td.trash:hover {
  color: #c90010;
}
div.trade-info-block.trade-block .player-on-trade td.player-info {
  width: 100%;
}
div.trade-info-block.trade-block .player-on-trade td.player-info p.player-name {
  color: #1b1b1f;
  font-family: open_sansregular, serif;
  font-size: 15px;
  text-transform: none;
  padding-bottom: 1px;
}
div.trade-info-block.trade-block .player-on-trade td.player-info p.player-cost {
  font-family: open_sanssemibold, serif;
  font-size: 13px;
  text-transform: none;
  padding-bottom: 0;
  color: #333;
}
div.trade-info-block.trade-block .player-on-trade td.player-info p.player-next-team {
  font-family: open_sanssemibold, serif;
  font-size: 12px;
  padding-left: 10px;
  padding-top: 3px;
  text-transform: uppercase;
}
.trade-info-block-fixed {
  position: fixed;
  top: 0;
  z-index: 10;
  box-shadow: 0 1px 20px rgba(0, 0, 0, 0.5);
  width: 998px;
}
.trade-info-block-fixed .remaining-salary {
  display: block;
}
.trade-info-block div.trade-number {
  display: inline-block;
  margin-left: 5px;
  border-radius: 50%;
  border: 1px solid;
  width: 22px;
  height: 20px;
  text-align: center;
  vertical-align: middle;
  padding-top: 3px;
  color: #fff;
  background-color: #929292;
  font-family: open_sanssemibold, sans-serif;
}
div.trade-info-block.trade-block .buttons-block {
  display: inline-block;
  margin-left: 20px;
  vertical-align: middle;
}
div.trade-info-block.trade-block .view-spotlight-trades-button {
  width: 200px;
  margin: 0 auto 12px;
  color: #fff;
  height: 50px;
  text-align: center;
  line-height: 50px;
  text-transform: uppercase;
  text-decoration: none;
  font-family: open_sanssemibold, sans-serif;
  font-size: 13px;
  background-color: #00853e;
  cursor: pointer;
}
div.trade-info-block.trade-block .view-spotlight-trades-button.afl {
  background-color: #0092ce;
}
div.trade-info-block.trade-block .view-spotlight-trades-button.disabled {
  background-color: lightgrey;
}
div.trade-info-block.trade-block .btn-single-double {
  width: 200px;
  color: #1b1b1f;
  height: 30px;
  text-align: center;
  line-height: 30px;
  text-transform: uppercase;
  text-decoration: none;
  font-family: open_sanssemibold, sans-serif;
  font-size: 13px;
  background-color: #e2dede;
  cursor: pointer;
  margin-bottom: 12px;
  margin-left: 285px;
  box-shadow: 0 1px 8px rgba(0, 0, 0, 0.5);
}
div.trade-info-block.trade-block .second-trade {
  margin-top: -10px;
}
div.trade-team-wrapper .team-stats-header .view-spotlight-trades-button {
  width: 160px;
  color: #000;
  height: 40px;
  text-align: center;
  line-height: 40px;
  text-transform: uppercase;
  text-decoration: none;
  font-family: open_sanssemibold, sans-serif;
  font-size: 13px;
  background-color: #e2dede;
  cursor: pointer;
  margin-bottom: 12px;
  float: right;
  border: 2px solid #00853e;
}
div.trade-team-wrapper .team-stats-header .view-spotlight-trades-button.afl {
  border: 2px solid #0092ce;
}
.remaining-salary {
  display: none;
  color: #333;
  font-family: 'open_sansregular', sans-serif;
  float: right;
  font-size: 14px;
  margin: 10px 40px 10px 0;
}
.remaining-salary span {
  color: #1b1b1f;
}
.remaining-salary span.red {
  color: #d23d36;
}
.trade-team-wrapper .block-header th {
  text-align: left;
  padding-left: 10px;
}
.widget_trophy_mrec {
  text-align: center;
  padding-top: 15px;
}
.widget_trophy_mrec p {
  font-family: 'robotobold', Arial, sans-serif;
  font-size: 14px;
  color: #FFF;
  margin-bottom: 25px;
}
.widget_trophy_mrec .trophy_mrec_logo {
  height: 155px;
  margin: 0 auto 20px;
}
.widget_trophy_mrec.widget_trophy_mrec-nrl {
  background: url(../images/widget_trophy_mrec-nrl-bg.jpg) no-repeat top center;
}
.widget_trophy_mrec.widget_trophy_mrec-nrl .trophy_mrec_logo {
  background: url(../images/trophy_mrec_logo-nrl.png) no-repeat top center;
  width: 215px;
}
.widget_trophy_mrec.widget_trophy_mrec-afl {
  background: url(../images/widget_trophy_mrec-afl-bg.jpg) no-repeat top center;
}
.widget_trophy_mrec.widget_trophy_mrec-afl .trophy_mrec_logo {
  background: url(../images/trophy_mrec_logo-afl.png) no-repeat top center;
  width: 208px;
}
.widget_trophy_mrec .button-buy-trophy {
  font-size: 13px;
  width: 126px;
  height: 30px;
  line-height: 30px;
}
.widget_trophy_banner {
  position: relative;
  width: 650px;
  height: 61px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 17px;
  margin-bottom: 5px;
}
.widget_trophy_banner.widget_trophy_banner-nrl {
  background: url(../images/widget_trophy_banner-nrl-bg.jpg) no-repeat top center;
}
.widget_trophy_banner.widget_trophy_banner-afl {
  background: url(../images/widget_trophy_banner-afl-bg.jpg) no-repeat top center;
}
.widget_trophy_banner .button-buy-trophy-box {
  float: right;
}
.widget_trophy_banner .button-buy-trophy-box .button-buy-trophy {
  width: 93px;
  height: 26px;
  line-height: 26px;
  font-size: 13px;
}
.buy_trophy_league_select select {
  width: 248px;
}
.smartbanner-show .smartbanner {
  position: fixed;
}
